.blob-bg{
    background-image:url(../images/objects/blob-bg.svg);
    background-size:cover;
    background-position:bottom center;
}

footer{
    background-color: var(--bt-primary-rgb-dark);
}

.header-nav-block .nav-container .level-1{
    padding:0;
}
.header-nav-block .nav-container .level-1>a{
    padding:9px 12px;
}
.main-header .nav-container.nav-light .nav-menu .level-1.menu-item:hover > a{
    background:#fff;
}
.main-header .nav-container.nav-dark .nav-menu .level-1.menu-item:hover > a{
    background:var(--bt-primary-color);
    color:#fff !important;
}

/* Grid Settings */
.theme-grid .grid-block-items{
    row-gap: 0 !important;
}
.theme-grid .grid-item{
    background-image:linear-gradient(to bottom, #fefefe, #f0f0f0);
    border-right:1px solid rgba(0,0,0,.125);
}
.theme-grid .grid-item:last-child{
    border-right:0;
}
.theme-grid .grid-item .grid-item-content{
    padding:2.0rem;
}
.theme-grid.theme-inline-grid .grid-item .grid-item-content{
    padding:1.0rem 1.5rem;
}
.theme-grid .grid-item-contain{
    box-shadow:none !important;
}

.icon-grid .grid-item .grid-image {
    background-image: -webkit-gradient(linear, left top, left bottom, from(var(--bt-primary-color)), to(var(--bt-primary-rgb-dark)));
    background-image: linear-gradient(to bottom, var(--bt-primary-color), var(--bt-primary-rgb-dark));
    border-radius: 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 66px;
    margin: 0 auto 12px;
    overflow: hidden;
    width: 66px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.icon-grid .grid-item img {
    height: 36px;
    margin: 0;
    width: 36px;
}

.icon-grid .grid-item .group {
    padding: 15px 18px;
}
.icon-grid .grid-item .grid-item-content {
    padding: 0;
}

@media (min-width: 1280px) {
    .icon-grid .grid-item .group {
        padding: 42px 24px;
    }
}
@media (min-width: 1024px) {
    .icon-grid .grid-item .group {
        padding: 30px 18px;
    }
}